Home Page for the TeradataForum
 

Archives of the TeradataForum

Message Posted: Thu, 24 Aug 2000 @ 19:50:57 GMT


     
  <Prev Next>   <<First <Prev Next> Last>>  


Subj:   Re: V2R4
 
From:   Robert Flohrschutz

I hadn't heard you have to be on V2R4.0.x before you can go to V2R4.1.x. Could you let me know where you heard that please? I am on V2R3.0.3 and am not planning to go to V2R4 until 4.1 comes out next spring.

Bob Flohrschutz



     
  <Prev Next>   <<First <Prev Next> Last>>  
 
 
 
 
 
 
 
 
  
  Top Home Privacy Feedback  
 
 
Copyright for the TeradataForum (TDATA-L), Manta BlueSky    
Copyright 2016 - All Rights Reserved    
Last Modified: 27 Dec 2016